/* State of the sync engine */
"An error occurred while syncing" = "Une erreur s’est produite pendant la synchronisation";

/* State of the sync engine */
"Applying changes" = "Application des modifications";

/* State of the sync engine */
"Cleaning up" = "Nettoyage";

/* Error message when sync is cancelled */
"Download of changes cancelled" = "Téléchargement des modifications annulé";

/* State of the sync engine */
"Downloading new changes…" = "Téléchargement des nouvelles modifications…";

/* Error message for a generic HTTP error */
"HTTP Error: %@" = "Erreur HTTP : %@";

/* State of the sync engine */
"Idle" = "Inactif";

/* Description of the sync reconcile progress */
"Not running" = "Pas en cours d'exécution";

/* Description of the sync reconcile progress */
"Preparing" = "Préparation";

/* Description of the sync reconcile progress */
"Reconciling" = "Rapprochement";

/* State of the sync engine */
"Reconciling changes" = "Rapprochement des modifications";

/* State of the sync engine */
"Uploading changes" = "Chargement des modifications";

